# -*- encoding: utf-8 -*-
# stub: opennebula-cli 6.2.0.1 ruby lib

Gem::Specification.new do |s|
  s.name = "opennebula-cli".freeze
  s.version = "6.2.0.1"

  s.required_rubygems_version = Gem::Requirement.new(">= 0".freeze) if s.respond_to? :required_rubygems_version=
  s.require_paths = ["lib".freeze]
  s.authors = ["OpenNebula".freeze]
  s.date = "2024-07-18"
  s.description = "Commands used to talk to OpenNebula".freeze
  s.email = "contact@opennebula.io".freeze
  s.executables = ["oneacct".freeze, "oneacl".freeze, "onecluster".freeze, "onedatastore".freeze, "oneflow".freeze, "oneflow-template".freeze, "onegroup".freeze, "onehook".freeze, "onehost".freeze, "oneimage".freeze, "onemarket".freeze, "onemarketapp".freeze, "onesecgroup".freeze, "oneshowback".freeze, "onetemplate".freeze, "oneuser".freeze, "onevcenter".freeze, "onevdc".freeze, "onevm".freeze, "onevmgroup".freeze, "onevnet".freeze, "onevntemplate".freeze, "onevrouter".freeze, "onezone".freeze]
  s.files = ["LICENSE".freeze, "NOTICE".freeze, "bin/oneacct".freeze, "bin/oneacl".freeze, "bin/onecluster".freeze, "bin/onedatastore".freeze, "bin/oneflow".freeze, "bin/oneflow-template".freeze, "bin/onegroup".freeze, "bin/onehook".freeze, "bin/onehost".freeze, "bin/oneimage".freeze, "bin/onemarket".freeze, "bin/onemarketapp".freeze, "bin/onesecgroup".freeze, "bin/oneshowback".freeze, "bin/onetemplate".freeze, "bin/oneuser".freeze, "bin/onevcenter".freeze, "bin/onevdc".freeze, "bin/onevm".freeze, "bin/onevmgroup".freeze, "bin/onevnet".freeze, "bin/onevntemplate".freeze, "bin/onevrouter".freeze, "bin/onezone".freeze, "lib/cli_helper.rb".freeze, "lib/command_parser.rb".freeze, "lib/one_helper.rb".freeze, "lib/one_helper/oneacct_helper.rb".freeze, "lib/one_helper/oneacl_helper.rb".freeze, "lib/one_helper/onecluster_helper.rb".freeze, "lib/one_helper/onedatastore_helper.rb".freeze, "lib/one_helper/oneflow_helper.rb".freeze, "lib/one_helper/oneflowtemplate_helper.rb".freeze, "lib/one_helper/onegroup_helper.rb".freeze, "lib/one_helper/onehook_helper.rb".freeze, "lib/one_helper/onehost_helper.rb".freeze, "lib/one_helper/oneimage_helper.rb".freeze, "lib/one_helper/onemarket_helper.rb".freeze, "lib/one_helper/onemarketapp_helper.rb".freeze, "lib/one_helper/onequota_helper.rb".freeze, "lib/one_helper/onesecgroup_helper.rb".freeze, "lib/one_helper/onetemplate_helper.rb".freeze, "lib/one_helper/oneuser_helper.rb".freeze, "lib/one_helper/onevcenter_helper.rb".freeze, "lib/one_helper/onevdc_helper.rb".freeze, "lib/one_helper/onevm_helper.rb".freeze, "lib/one_helper/onevmgroup_helper.rb".freeze, "lib/one_helper/onevnet_helper.rb".freeze, "lib/one_helper/onevntemplate_helper.rb".freeze, "lib/one_helper/onevrouter_helper.rb".freeze, "lib/one_helper/onezone_helper.rb".freeze, "share/schemas/xsd/acct.xsd".freeze, "share/schemas/xsd/acl_pool.xsd".freeze, "share/schemas/xsd/api_info.xsd".freeze, "share/schemas/xsd/cluster.xsd".freeze, "share/schemas/xsd/cluster_pool.xsd".freeze, "share/schemas/xsd/datastore.xsd".freeze, "share/schemas/xsd/datastore_pool.xsd".freeze, "share/schemas/xsd/document.xsd".freeze, "share/schemas/xsd/document_pool.xsd".freeze, "share/schemas/xsd/group.xsd".freeze, "share/schemas/xsd/group_pool.xsd".freeze, "share/schemas/xsd/hook.xsd".freeze, "share/schemas/xsd/hook_message_api.xsd".freeze, "share/schemas/xsd/hook_message_retry.xsd".freeze, "share/schemas/xsd/hook_message_state.xsd".freeze, "share/schemas/xsd/hook_pool.xsd".freeze, "share/schemas/xsd/host.xsd".freeze, "share/schemas/xsd/host_pool.xsd".freeze, "share/schemas/xsd/image.xsd".freeze, "share/schemas/xsd/image_pool.xsd".freeze, "share/schemas/xsd/index.xsd".freeze, "share/schemas/xsd/marketplace.xsd".freeze, "share/schemas/xsd/marketplace_pool.xsd".freeze, "share/schemas/xsd/marketplaceapp.xsd".freeze, "share/schemas/xsd/marketplaceapp_pool.xsd".freeze, "share/schemas/xsd/monitoring_data.xsd".freeze, "share/schemas/xsd/opennebula_configuration.xsd".freeze, "share/schemas/xsd/raftstatus.xsd".freeze, "share/schemas/xsd/security_group.xsd".freeze, "share/schemas/xsd/security_group_pool.xsd".freeze, "share/schemas/xsd/showback.xsd".freeze, "share/schemas/xsd/user.xsd".freeze, "share/schemas/xsd/user_pool.xsd".freeze, "share/schemas/xsd/vdc.xsd".freeze, "share/schemas/xsd/vdc_pool.xsd".freeze, "share/schemas/xsd/vm.xsd".freeze, "share/schemas/xsd/vm_group.xsd".freeze, "share/schemas/xsd/vm_group_pool.xsd".freeze, "share/schemas/xsd/vm_pool.xsd".freeze, "share/schemas/xsd/vmtemplate.xsd".freeze, "share/schemas/xsd/vmtemplate_pool.xsd".freeze, "share/schemas/xsd/vnet.xsd".freeze, "share/schemas/xsd/vnet_pool.xsd".freeze, "share/schemas/xsd/vntemplate.xsd".freeze, "share/schemas/xsd/vntemplate_pool.xsd".freeze, "share/schemas/xsd/vrouter.xsd".freeze, "share/schemas/xsd/vrouter_pool.xsd".freeze, "share/schemas/xsd/zone.xsd".freeze, "share/schemas/xsd/zone_pool.xsd".freeze]
  s.homepage = "http://opennebula.io".freeze
  s.licenses = ["Apache-2.0".freeze]
  s.rubygems_version = "3.3.26".freeze
  s.summary = "OpenNebula Command Line Interface".freeze

  if s.respond_to? :specification_version then
    s.specification_version = 4
  end

  if s.respond_to? :add_runtime_dependency then
    s.add_runtime_dependency(%q<opennebula>.freeze, ["= 6.2.0.1"])
    s.add_runtime_dependency(%q<activesupport>.freeze, ["< 7"])
  else
    s.add_dependency(%q<opennebula>.freeze, ["= 6.2.0.1"])
    s.add_dependency(%q<activesupport>.freeze, ["< 7"])
  end
end
